Subject: Re: BBS in the PRC ?

From: Yuan Jiang <[email-masked]>
Date: Mon, 19 Apr 1993 09:22:19 CDT

Modem/dial-in BBS system does exist in Beijing.  Though the
posted content being moderated, the underneath technical software/
hardware are the same as the other BBS.  BBS, such as Prodigy,
has some rules on the content too.  For example Prodigy
punished (or throw out ? I don't know) someone who posted
something politically incorrect.

Two BBS systems I heard of are devoted to business information.
They are two way.  For example, the membership requirement of
one BBS stipulate that, beside the expensive fee, every member
has to post some business news from their company, to add volume
to BBS.  In another word, the BBS manager cannot come up with
enough information source by their own.  It requires the user
to provide news.  This may be obsurd to Prodigy or CompuServ
users.

I'm sure that those BBS in Beijing do not have as many features
and services as Prodigy or CompuServ, are not as user friendly,
as them either.  But it leaves us opportunity, doesn't it?